Main Page Class Hierarchy Compound List File List Compound Members File Members

# MISC_RO_PARMS Struct Reference

`#include <kwhdrs_ew.h>`

List of all members.

## Public Attributes
unsigned char | a2dBits
unsigned char | sampleBytes
unsigned char | restartSource
char | bytepad [3]
unsigned short | installedChan
unsigned short | maxChannels
unsigned short | sysBlkVersion
unsigned short | bootBlkVersion
unsigned short | appBlkVersion
unsigned short | dspBlkVersion
short | batteryVoltage
unsigned short | crc
unsigned short | flags
short | temperature
short | wordpad [3]
long | dwordpad [4]

## Member Data Documentation

unsigned char MISC_RO_PARMS::a2dBits

| Definition at line 693 of file kwhdrs_ew.h. Referenced by read_head().

unsigned short MISC_RO_PARMS::appBlkVersion

| Definition at line 710 of file kwhdrs_ew.h. Referenced by read_head().

short MISC_RO_PARMS::batteryVoltage

| Definition at line 714 of file kwhdrs_ew.h. Referenced by read_head().

unsigned short MISC_RO_PARMS::bootBlkVersion

| Definition at line 709 of file kwhdrs_ew.h. Referenced by read_head().

char MISC_RO_PARMS::bytepad[3]

| Definition at line 703 of file kwhdrs_ew.h.

unsigned short MISC_RO_PARMS::crc

| Definition at line 716 of file kwhdrs_ew.h. Referenced by read_head().

unsigned short MISC_RO_PARMS::dspBlkVersion

| Definition at line 711 of file kwhdrs_ew.h. Referenced by read_head().

long MISC_RO_PARMS::dwordpad[4]

| Definition at line 724 of file kwhdrs_ew.h.

unsigned short MISC_RO_PARMS::flags

| Definition at line 720 of file kwhdrs_ew.h. Referenced by read_head().

unsigned short MISC_RO_PARMS::installedChan

| Definition at line 705 of file kwhdrs_ew.h. Referenced by read_head().

unsigned short MISC_RO_PARMS::maxChannels

| Definition at line 707 of file kwhdrs_ew.h. Referenced by read_head().

unsigned char MISC_RO_PARMS::restartSource

| Definition at line 695 of file kwhdrs_ew.h. Referenced by read_head().

unsigned char MISC_RO_PARMS::sampleBytes

| Definition at line 694 of file kwhdrs_ew.h. Referenced by read_head().

unsigned short MISC_RO_PARMS::sysBlkVersion

| Definition at line 708 of file kwhdrs_ew.h. Referenced by read_head().

short MISC_RO_PARMS::temperature

| Definition at line 721 of file kwhdrs_ew.h. Referenced by read_head().

short MISC_RO_PARMS::wordpad[3]

| Definition at line 722 of file kwhdrs_ew.h.

The documentation for this struct was generated from the following file:

- kwhdrs_ew.h